/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/

@media (min-width: 993px) and (max-width: 1200px)
{
    .navs-container .navbar .nav-link {
        margin: 0 5px;
        font-size: 12px;
    }
    .navs-container .navbar .logo {
        width: 135px;
    }
    .header .item .img_box {
        width: 490px;
        height: 490px;
    }
    .header .item .img_box .sec-img {
        width: 440px;
        height: 440px;
    }
    .navs-container .navbar .nav_end button ,
    .navs-container .navbar .nav_end a {
        font-size: 12px;
    }
    .navs-container .navbar .nav_end .search_box .form-control {
        width: 50px;
    }
    .navs-container .navbar .nav_end .search_box .form-control:focus {
        width: 100px;
    }
    .navs-container .navbar .nav_end .px-3 {
        padding-right: 0.5rem!important;
        padding-left: 0.5rem!important;
    }
}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .navs-container .navbar.home-nav .navbar-collapse {
        background-color: #fff;
        padding: .5rem;
    }
    .header .item .img_box {
        width: 350px;
        height: 350px;
    }
    .header .item .img_box .sec-img {
        width: 300px;
        height: 300px;
    }
    .header .item  .col-lg-4.ms-5 {
        margin-inline-start: 0rem!important;
        margin-top: 25px;
    }
    .header .swiper-container .swiper-button-next, 
    .header .swiper-container .swiper-container-rtl .swiper-button-prev {
        right: 1%;
    }
    .header .swiper-container .swiper-button-next, 
    .header .swiper-container .swiper-button-prev {
        top: 25% !important;
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .products-sec .prod_card .img-box {
        height: 300px;
    }
    .products-sec .prod_card .card-body .prices{
        flex-direction: column;
        justify-content: start;
        align-items: start !important; 
    }
    .products-sec .prod_card .card-body .prices .price {
        margin-bottom: .5rem !important;
    }
    .contact-sec .inner .form_box {
        margin-bottom: 25px;
    }
    .footer .row_links a {
        margin: 0 5px;
        font-size: 12px;
    }
    .footer .copyright_p ,
    .footer .row_links   {
        text-align: center !important;
        margin: 5px 0 !important;
    }
    .footer .foot .delivery_imgs .delivery_img,
    .footer .foot .pay_imgs .pay_img ,
    .footer .foot .marof_img {
        width: 20px;
        /* justify-content: center !important; */
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
